## tucnak 4.03

=== debian/changelog ===
tucnak (4.03-2) unstable; urgency=medium

  * Remove use of 'update-alternatives' (Closes: #787609)

 -- Colin Tuckley <colint@debian.org>  Fri, 12 Jun 2015 09:22:50 +0100

tucnak (4.03-1) unstable; urgency=medium

  * New Upstream release. (Closes: #785317)
    This package replaces tucnak2.
  * Update desktop file.
  * Fix debian/copyright

 -- Colin Tuckley <colint@debian.org>  Mon, 25 May 2015 17:38:00 +0100
