=== debian/control ===
Source: tucnak
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Colin Tuckley <colint@debian.org>
Build-Depends: debhelper (>= 7), perl (>= 5.0), libgtk2.0-dev, libglib2.0-dev, libsdl1.2-dev, libpng-dev, libasound2-dev, libsndfile1-dev, libftdi-dev, libgpmg1-dev, libhamlib-dev, libfftw3-dev, libzia-dev, dh-autoreconf
Homepage: http://tucnak.nagano.cz
Standards-Version: 3.9.6

Package: tucnak
Architecture: linux-any
Depends: passwd, udev, ${shlibs:Depends}, ${misc:Depends}
Conflicts: tucnak2
Suggests: telnet, audacity, ax25-apps, ntp, ntpdate, xterm
Description: VHF/UHF/SHF Hamradio contest logging program
 Tucnak is a VHF/UHF/SHF logging program for hamradio contests.
 It supports multi bands, free input, networking,
 voice and CW keyer, WWL database and much more.
