## tucnak 4.04

=== debian/changelog ===
tucnak (4.04-1) unstable; urgency=medium

  * New Upstream release.
  * Bump debian/compat from 7 to 9

 -- Colin Tuckley <colint@debian.org>  Tue, 01 Sep 2015 21:19:30 +0100
