## tucnak 4.06

=== debian/changelog ===
tucnak (4.06-1) unstable; urgency=medium

  * New Upstream release.
  * Bump Standards version to 3.9.7

 -- Colin Tuckley <colint@debian.org>  Sun, 27 Mar 2016 19:45:20 +0100
