=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Colin Tuckley <colint@debian.org>
-Build-Depends: debhelper (>= 9), perl (>= 5.0), libgtk2.0-dev, libglib2.0-dev, libsdl1.2-dev, libpng-dev, libasound2-dev, libsndfile1-dev, libftdi-dev, libgpmg1-dev, libhamlib-dev, libfftw3-dev, libzia-dev, dh-autoreconf
+Build-Depends: debhelper (>= 9), perl (>= 5.0), libgtk2.0-dev, libglib2.0-dev, libsdl1.2-dev, libpng-dev, libasound2-dev, libsndfile1-dev, libftdi1-dev, libgpmg1-dev, libhamlib-dev, libfftw3-dev, libzia-dev, dh-autoreconf
 Homepage: http://tucnak.nagano.cz
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 Package: tucnak
 Architecture: linux-any
