## tucnak 4.09

=== debian/changelog ===
tucnak (4.09-2) unstable; urgency=medium

  * Adopt package with ack from Colin.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Add Vcs-* field.
  * d/README.debian: Fix typo.
  * d/tucnak.udev: Add TAG+="uaccess".
  * d/rules: Switch to dh sequencer.
  * d/control: Rules-Requires-Root: no.
  * d/control: Bump debhelper compat level to 13.
  * Remove debian/autoreconf.*.
  * d/docs: Remove empty TODO.
  * Bump standards version to 4.5.0.
  * Move documentation to correct location.
  * d/copyright: Convert to machine-readable format.

 -- Ondřej Nový <onovy@debian.org>  Fri, 03 Jul 2020 14:05:28 +0200

tucnak (4.09-1) unstable; urgency=medium

  * New Upstream release.
  * Bump Standards version to 4.0.0

 -- Colin Tuckley <colint@debian.org>  Thu, 27 Jul 2017 11:13:42 +0100
