=== debian/control ===
--- 
+++ 
@@ -2,10 +2,13 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Colin Tuckley <colint@debian.org>
-Build-Depends: debhelper (>= 9), perl (>= 5.0), libgtk2.0-dev, libglib2.0-dev, libsdl1.2-dev, libpng-dev, libasound2-dev, libsndfile1-dev, libftdi1-dev, libgpmg1-dev, libhamlib-dev, libfftw3-dev, libzia-dev, dh-autoreconf
+Uploaders: Ondřej Nový <onovy@debian.org>,
+Build-Depends: debhelper-compat (= 13), perl (>= 5.0), libgtk2.0-dev, libglib2.0-dev, libsdl1.2-dev, libpng-dev, libasound2-dev, libsndfile1-dev, libftdi1-dev, libgpmg1-dev, libhamlib-dev, libfftw3-dev, libzia-dev
 Homepage: http://tucnak.nagano.cz
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tucnak
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/tucnak.git
+Rules-Requires-Root: no
 
 Package: tucnak
 Architecture: linux-any
