## tucnak 4.21

=== debian/changelog ===
tucnak (4.21-1) unstable; urgency=medium

  * New upstream release.
  * Add portaudio19-dev and librtlsdr-dev to B-D.
  * Add build-depend on libbrotli-dev
    (as temporary workaround, see bug #964185).

 -- Ondřej Nový <onovy@debian.org>  Fri, 03 Jul 2020 21:18:09 +0200
