=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper-compat (= 13), perl (>= 5.0), libgtk2.0-dev, libglib2.0-dev, libsdl1.2-dev, libpng-dev, libasound2-dev, libsndfile1-dev, libftdi1-dev, libgpmg1-dev, libhamlib-dev, libfftw3-dev, libzia-dev
+Build-Depends: debhelper-compat (= 13), perl (>= 5.0), libgtk2.0-dev, libglib2.0-dev, libsdl1.2-dev, libpng-dev, libasound2-dev, libsndfile1-dev, libftdi1-dev, libgpmg1-dev, libhamlib-dev, libfftw3-dev, libzia-dev (>= 4.21), portaudio19-dev, librtlsdr-dev, libbrotli-dev
 Homepage: http://tucnak.nagano.cz
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tucnak
