## tucnak 4.22

=== debian/changelog ===
tucnak (4.22-1) unstable; urgency=medium

  * New upstream release.
  * Bump required version of libzia.
  * Drop build-depend on libbrotli-dev
    (workaround not needed anymore).

 -- Ondřej Nový <onovy@debian.org>  Wed, 19 Aug 2020 15:05:05 +0200
