=== debian/control ===
Source: tucnak
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libasound2-dev,
 libfftw3-dev,
 libftdi1-dev,
 libglib2.0-dev,
 libgpmg1-dev,
 libgtk2.0-dev,
 libhamlib-dev,
 libpng-dev,
 librtlsdr-dev,
 libsdl1.2-dev,
 libsndfile1-dev,
 libzia-dev (>= 4.22),
 perl (>= 5.0),
 portaudio19-dev,
Homepage: http://tucnak.nagano.cz
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tucnak
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/tucnak.git
Rules-Requires-Root: no

Package: tucnak
Architecture: linux-any
Depends:
 passwd,
 udev,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 tucnak2,
Suggests:
 audacity,
 ax25-apps,
 ntp,
 ntpdate,
 telnet,
 xterm,
Description: VHF/UHF/SHF Hamradio contest logging program
 Tucnak is a VHF/UHF/SHF logging program for hamradio contests.
 It supports multi bands, free input, networking,
 voice and CW keyer, WWL database and much more.
