## tucnak 4.23

=== debian/changelog ===
tucnak (4.23-1) unstable; urgency=medium

  * New upstream release.
  * Bump required version of libzia.

 -- Ondřej Nový <onovy@debian.org>  Mon, 21 Sep 2020 16:06:20 +0200
