=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  librtlsdr-dev,
  libsdl1.2-dev,
  libsndfile1-dev,
- libzia-dev (>= 4.22),
+ libzia-dev (>= 4.23),
  perl (>= 5.0),
  portaudio19-dev,
 Homepage: http://tucnak.nagano.cz
