## tucnak 4.25

=== debian/changelog ===
tucnak (4.25-1) unstable; urgency=medium

  * New upstream release.
  * Bump required version of libzia.
  * Add libgnutls28-dev to B-D.
  * Use SDL2 instead of SDL1.2.
  * d/watch: Bump version.
  * d/p/gen-intl.patch: Fix language files generation.
  * Bump standards version to 4.5.1.

 -- Ondřej Nový <onovy@debian.org>  Wed, 27 Jan 2021 17:29:40 +0100
