=== debian/control ===
--- 
+++ 
@@ -12,16 +12,17 @@
  libglib2.0-dev,
  libgpmg1-dev,
  libgtk2.0-dev,
+ libgnutls28-dev,
  libhamlib-dev,
  libpng-dev,
  librtlsdr-dev,
- libsdl1.2-dev,
+ libsdl2-dev,
  libsndfile1-dev,
- libzia-dev (>= 4.23),
+ libzia-dev (>= 4.25),
  perl (>= 5.0),
  portaudio19-dev,
 Homepage: http://tucnak.nagano.cz
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tucnak
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/tucnak.git
 Rules-Requires-Root: no
