## tucnak 4.32

=== debian/changelog ===
tucnak (4.32-1) unstable; urgency=medium

  * New upstream release.
  * Bump required version of libzia.
  * Switch to GTK 3 (Closes: #967784).
  * Drop d/p/gen-intl.patch: Applied upstream.
  * Bump standards version to 4.6.0.

 -- Ondřej Nový <onovy@debian.org>  Wed, 13 Oct 2021 21:54:45 +0200

tucnak (4.25-2) unstable; urgency=medium

  * Add src/langascii.inc to d/clean.
  * Fix src/langascii.inc.

 -- Ondřej Nový <onovy@debian.org>  Thu, 11 Mar 2021 15:24:55 +0100
