=== debian/control ===
--- 
+++ 
@@ -11,18 +11,18 @@
  libftdi1-dev,
  libglib2.0-dev,
  libgpmg1-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libgnutls28-dev,
  libhamlib-dev,
  libpng-dev,
  librtlsdr-dev,
  libsdl2-dev,
  libsndfile1-dev,
- libzia-dev (>= 4.25),
+ libzia-dev (>= 4.32),
  perl (>= 5.0),
  portaudio19-dev,
 Homepage: http://tucnak.nagano.cz
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tucnak
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/tucnak.git
 Rules-Requires-Root: no
