## tucnak 4.34

=== debian/changelog ===
tucnak (4.34-1) unstable; urgency=medium

  * New upstream release.
  * Bump required version of libzia.

 -- Ondřej Nový <onovy@debian.org>  Sat, 05 Mar 2022 18:48:25 +0100
