=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  librtlsdr-dev,
  libsdl2-dev,
  libsndfile1-dev,
- libzia-dev (>= 4.32),
+ libzia-dev (>= 4.34),
  perl (>= 5.0),
  portaudio19-dev,
 Homepage: http://tucnak.nagano.cz
