## tucnak 4.36

=== debian/changelog ===
tucnak (4.36-2) unstable; urgency=medium

  * Team upload.
  * Remove "Network" from desktop file Categories (Closes: #1000329)
  * Depend on current libzia (4.36)

 -- tony mancill <tmancill@debian.org>  Sat, 27 Aug 2022 09:56:10 -0700

tucnak (4.36-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.36
  * Depend on the generic telnet-client (Closes: #1016847)
  * Bump Standards-Version to 4.6.1
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Wed, 24 Aug 2022 20:09:59 -0700
