=== debian/control ===
--- 
+++ 
@@ -18,11 +18,11 @@
  librtlsdr-dev,
  libsdl2-dev,
  libsndfile1-dev,
- libzia-dev (>= 4.34),
+ libzia-dev (>= 4.36),
  perl (>= 5.0),
  portaudio19-dev,
 Homepage: http://tucnak.nagano.cz
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tucnak
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/tucnak.git
 Rules-Requires-Root: no
@@ -41,7 +41,7 @@
  ax25-apps,
  ntp,
  ntpdate,
- telnet,
+ telnet | telnet-client,
  xterm,
 Description: VHF/UHF/SHF Hamradio contest logging program
  Tucnak is a VHF/UHF/SHF logging program for hamradio contests.
