=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installdocs:
	dh_installdocs

	mv debian/tucnak/usr/share/tucnak/doc/* debian/tucnak/usr/share/doc/tucnak
	rmdir debian/tucnak/usr/share/tucnak/doc
