=== debian/watch ===
version=4
http://tucnak.nagano.cz/download.php \./tucnak-([\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
