## tucnak 4.52

=== debian/changelog ===
tucnak (4.52-1build1) noble; urgency=medium

  * Rebuild against latest rtl-sdr

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 13:24:14 -0500

tucnak (4.52-1) unstable; urgency=medium

  * Team upload.

  [ Christoph Berg ]
  * New upstream version 4.52.
  * Depend on hamradio-files and symlink cty.dat to it.
  * B-D on libhidapi-dev.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on perl.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 14:34:08 +0000
