=== debian/control ===
--- 
+++ 
@@ -14,12 +14,13 @@
  libgtk-3-dev,
  libgnutls28-dev,
  libhamlib-dev,
+ libhidapi-dev,
  libpng-dev,
  librtlsdr-dev,
  libsdl2-dev,
  libsndfile1-dev,
- libzia-dev (>= 4.36),
- perl (>= 5.0),
+ libzia-dev (>= 4.52~),
+ perl,
  portaudio19-dev,
 Homepage: http://tucnak.nagano.cz
 Standards-Version: 4.6.1
@@ -30,6 +31,7 @@
 Package: tucnak
 Architecture: linux-any
 Depends:
+ hamradio-files,
  passwd,
  udev,
  ${misc:Depends},
