## tucnak 4.55

=== debian/changelog ===
tucnak (4.55-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:28:43 +1100

tucnak (4.55-1build2) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:16:23 +0000

tucnak (4.55-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:29:57 +0000

tucnak (4.55-1) unstable; urgency=medium

  * New upstream version 4.55.
  * Move libzia from a separate source package to an extra orig tarball in
    tucnak; link statically. libzia is released in parallel with tucnak and
    not used anywhere else.
  * B-D on libsdl2-ttf-dev.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Feb 2024 10:28:59 +0100
