=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tucnak
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
@@ -18,8 +19,8 @@
  libpng-dev,
  librtlsdr-dev,
  libsdl2-dev,
+ libsdl2-ttf-dev,
  libsndfile1-dev,
- libzia-dev (>= 4.52~),
  perl,
  portaudio19-dev,
 Homepage: http://tucnak.nagano.cz
