=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_clean:
	dh_auto_clean --sourcedirectory=libzia

execute_before_dh_autoreconf:
	# dh_autoreconf only runs once, do it manually here (and clean up in debian/clean)
	cd libzia && autoreconf -i

execute_before_dh_auto_configure:
	dh_auto_configure --sourcedirectory=libzia -- --without-bfd

execute_before_dh_auto_build:
	dh_auto_build --sourcedirectory=libzia

execute_after_dh_installdocs:
	mv debian/tucnak/usr/share/tucnak/doc/* debian/tucnak/usr/share/doc/tucnak
	rmdir debian/tucnak/usr/share/tucnak/doc
