## tucnak 4.59

=== debian/changelog ===
tucnak (4.59-1build1) oracular; urgency=medium

  * Rebuild against latest rtl-sdr

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 May 2024 09:07:23 -0400

tucnak (4.59-1) unstable; urgency=medium

  [ Patrick Winnertz ]
  * New upstream version 4.59

  [ Petter Reinholdtsen ]
  * Added Appstream metadata with hardware mapping based on udev rules.

 -- Patrick Winnertz <winnie@debian.org>  Wed, 24 Apr 2024 21:21:43 +0200

tucnak (4.58-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Patrick Winnertz ]
  * New upstream version 4.58
  * Add myself to uploaders
  * Bump standards version - no changes needed.

 -- Patrick Winnertz <winnie@debian.org>  Mon, 25 Mar 2024 19:52:42 +0100
