## tucnak 4.61

=== debian/changelog ===
tucnak (4.61-1) unstable; urgency=medium

  [ Daniel Rusek ]
  * Install better quality desktop icon.

  [ Petter Reinholdtsen ]
  * Corrected Appstream XML and linked it to desktop file.
  * Corrected patch metadata for desktop.patch.
  * Moved Appstream metadata XML to 
    1000-appstream-metainfo.patch for upstreaming.
  * Fixed minor typo in patch comment.
  * Adjusted desktop.patch to include trailing 
    semicolon in Categories entry.

  [ Patrick Winnertz ]
  * New upstream version 4.61
  * The folder android was renamed to android-old, adjust copyright

 -- Patrick Winnertz <winnie@debian.org>  Thu, 01 Aug 2024 09:06:11 +0200
