=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: tucnak
 Section: hamradio
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders:
- Ondřej Nový <onovy@debian.org>,
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: Patrick Winnertz <winnie@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev,
@@ -24,7 +22,7 @@
  perl,
  portaudio19-dev,
 Homepage: http://tucnak.nagano.cz
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tucnak
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/tucnak.git
 Rules-Requires-Root: no
