## tucnak 4.67

=== debian/changelog ===
tucnak (4.67-2) unstable; urgency=medium

  * Team upload.
  * Update Suggests to use "ntpsec | time-daemon" (Closes: #1118236)

 -- tony mancill <tmancill@debian.org>  Wed, 22 Oct 2025 21:37:20 -0700

tucnak (4.67-1) unstable; urgency=medium

  [ Dave Hibberd ]
  * Team Upload
  * New Upstream version 4.67
  * Updated d/watch to use https
  * Bumped standards to 4.7.2
    - No changes necessary
  * Cleared out unused patches

  [ Patrick Winnertz ]
  * New upstream version 4.64
  * Removed .desktop patch - incorporated upstream
  * Removed makefile patch - incorporated upstream
  * Metainfo partially provided upstream

 -- Dave Hibberd <hibby@debian.org>  Mon, 28 Apr 2025 23:03:13 +0100
