=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Patrick Winnertz <winnie@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 13)
+Build-Depends-Arch:
  libasound2-dev,
  libfftw3-dev,
  libftdi1-dev,
@@ -22,7 +23,7 @@
  perl,
  portaudio19-dev,
 Homepage: http://tucnak.nagano.cz
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tucnak
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/tucnak.git
 Rules-Requires-Root: no
@@ -40,8 +41,7 @@
 Suggests:
  audacity,
  ax25-apps,
- ntp,
- ntpdate,
+ ntpsec | time-daemon,
  telnet | telnet-client,
  xterm,
 Description: VHF/UHF/SHF Hamradio contest logging program
