=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,9 @@
 execute_before_dh_auto_build:
 	dh_auto_build --sourcedirectory=libzia
 
+execute_after_dh_auto_install:
+	cp data/tucnak64.png debian/tucnak/usr/share/icons/hicolor/64x64/apps/tucnak.png
+
 execute_after_dh_installdocs:
 	mv debian/tucnak/usr/share/tucnak/doc/* debian/tucnak/usr/share/doc/tucnak
 	rmdir debian/tucnak/usr/share/tucnak/doc
